body {
  font-family: 'Public Sans', sans-serif;
}
main{
  min-height: calc(100vh - 352px);
}
.mapWrapper{
  margin: 0 auto;
}
.mapWrapper h2{
  text-align: center;
}
h4{
    font-size: 1.2rem;
    padding-top: .5rem;
   font-weight: 550;
}
h1, h2{
      letter-spacing: .03rem;
}
#map-legend{
  width: 252px;
  margin: 0 auto;
  margin-top: 21px;
  margin-bottom: -27px;
}
.ml-key, .ml-item{
    display: inline-block;
    height: 18px;
    border: 1px solid white;
    width: 48px;
}
.ml-key.ml-hide{
  width: 0px;
}
.ml-key.ml-gap{
  width: 5px;
}
.ml-hide.ml-item{
  display: none;
}
.ml-zero.ml-key{
    width: 43px;
    height: 43px;
}
.ml-zero.ml-item{
  width: 25px;
  height: 25px;
}

.ml-val{
    margin-left: -21px;
    font-size: 13px;
    top: -7px;
    position: relative;
    font-weight: bold;
}
.ml-val.ml-low{
  margin-left: -6px;
}
.ml-val.ml-zero{
  margin-left: 2px;
}
.map-col1{
  padding-right: 0px;
}
.map-col2{
  padding-left: 0px;
}
#map-summary p{
  font-size: 16px;
}
#map-summary h3{
  font-size: 34px;
}
footer {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
footer p {
  margin-bottom: .25rem;
}
a{
  text-decoration: underline;
}
.navbar a {
  color : black;
}
#nav {
  background: #fbb233 !important;
  color: #000 !important;
  box-shadow: none !important;
 font-size: 1.4rem !important;
    letter-spacing: .03rem;
  height: 93px;
}
.navbar-light .navbar-nav .nav-link{
  color: #000;
  font-weight: 300;
}
.navbar-brand{
  font-size: 27px !important;
  font-weight: 500;
}
li.dropdown{
    top: 8px;
    margin-left: 8px;
    margin-right: 8px;
}
.dropdown-menu.show{
    left: -20px;
    top: 60px;
    padding: 10px;
    width: fit-content;
    font-size: 19px;
    border-radius: 0px;
    width: 130px;
    min-width: 130px;
}
#brand-logo{
  width: 57px;
  height: 57px;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(../img/header-logo.png);
  display: inline-block;
  position: relative;
  top: 6px;
}
#brand-text{
  display: inline-block;
  position: relative;
  top: -10px;
  margin-left: 11px;
}
#sub-navbar{
  background: #e6e6e6;
  padding: 15px;
}
.state_menu_container{
  width: 460px;
}
.sub-nav-text{
  background: #e6e6e6;
  border: 1px solid #e6e6e6;
  padding: 0px 9px;
  display: inline-block;
  color: #000;
  font-weight: 300;
font-family: 'Public Sans';
font-size: 1rem;
top: 1rem;
  text-transform: uppercase;
  position: relative;
}
#cand-search{
  width: 260px;
  top: 8px;
  border: 1px solid #4a4a4a;
}
p a, #openState a, #footerLeft a div, #footerLeft a{
  color : #1B6C92;
  text-decoration: underline !important;
}
nav a{
  text-decoration: none !important;
}
.headerHome{
  margin-top: 40px;
  margin-bottom: -2px;
}
.homeCallout{
  background: #e6e6e6;
    margin-top: 50px;
    padding: 40px 70px;
}
.navbar a:hover {
  color : black;
}
.navbar-default .navbar-toggle.collapsed {
  border-color: black;
}

.navbar-default .navbar-toggle{
 border-color: black;
}
.navbar {
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  background-color: #e6e6e6;
}
.cand-name-list{
  /*display: block !important;*/
  position: fixed;
  z-index: 2;
  background: #f9f9f9;
  left: 755px;
  top: 153px;
  font-size: 13px;
}
.cand-name-list ul{
  /*uncomment the display property to style the menu with Chrome dev tools (never closes)*/
  /*display: block !important;*/
  list-style: none;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 12px;
  cursor: pointer;
  left: 0px !important;
  top: 0px !important;
  width: 300px;
}
.cand-name-list ul li{
  padding-left: 14px;
  padding-right: 14px;  
  padding-bottom: 5px;
  padding-top: 5px;
}
.cand-name-list ul li:hover{
  color: #ffffff;
  background: #8E8E8E;
}
li.maxRepSizeReached{
  background: #8E8E8E;
  color: #fff !important;
  margin-bottom: -20px;
  font-weight: bold;
  font-size: 12px;
  text-align: center;
  pointer-events: none;
  height: 40px !important;
}
.searchName{
  font-weight: bold;
}



.main_header {
  font-family: 'Oswald', sans-serif;
  font-weight: 600;
}
.sub_header {
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
}
#contact_pols{
  margin-top: 70px;
}
.btn-warning:hover {
  background-color: #CF8620;
  border-color: #CF8620;
}
.btn-warning {
  border-radius: 0;
  color: #212529;
  background-color: #FBB233;
  border-color: #FBB233;
}
.call_action {
  margin: 45px 0;
}
.call_action .btn, .contactBtn {
  margin-right: 10px;
  margin-bottom: 10px;
  font-family: 'Oswald', sans-serif;
  font-weight: 600;
}
.contactBtn{
  float: right;
  margin-top: 49px;
}
#candidates{
  padding-left: 15px;
}
.candidate{
  margin: 20px 0;
  padding: 0px;
}
.bar-label{
  font-size: 18px;
  font-weight: 600;
  margin-top: 57px;
}
#isStatePage{
  font-size: 20px;
  position: fixed;
  top: 0px;
  left: 0px;
  opacity: 0;
}
.noDataState{
  display: none;
}
.cand-donations{
  display: inline-block;
  color: white;
  height: 63px;
  /* padding: 10px; */
  font-weight: 400;
  /* padding-top: 10px; */
  /* text-align: right; */
  padding-bottom: 10px;
  text-indent: 10px;
  vertical-align: middle;
  font-size: 20px;
  padding-top: 17px;
  margin-top: 3px;
}
.cand-donations-small{
  display: inline-block;
  color: #000;
  font-size: 20px;
  font-weight: 600;
  margin-left: 6px;
  position: relative;
  top: 6px;
 }
.cand-donations-small.hide{
  display: none;
}
.cand-donations.hide{
  color: transparent;
}
.cand-donations.cand-pledged-donated{
  
  background: repeating-linear-gradient(45deg, #d14600, #d14600 4px, #840058 4px, #840058 8px);
}
.cand-donations.cand-pledged-notDonated{
  background: #d14600;
}
.cand-name{
  font-size: 23px;
  font-weight: bold;
  margin-bottom: 1px;
  display: inline-block;
}
.cand-info-row{
  font-size: 16px;
  margin-top: -2px;
  margin-bottom: 13px;
}
.cand-vert{
  width: 2px;
  height: 22px;
  background: black;
  display: inline-block;
  margin-left: 5px;
  margin-right: 5px;
  position: relative;
  top: 5px;
}
.cand-title{
  font-size: 20px;
  display: inline-block;
  margin-right: 18px;
}
.cand-contact{
  color: #8E8E8E;
  margin-right: 4px;
  cursor: pointer;
}
.cand-contact:hover, .cand-contact.active{
  color: #FBB233
}
.cand-phone-num.hide{
  display: none;
}
.cand-phone-num{
  display: inline-block;
}
.cand-badge{
  text-transform: uppercase;
  font-weight: 500;
  font-family: Oswald;
  padding: 0px 3px;
  color: #fff;
  width: fit-content;
  display: inline-block;
  margin-right: 9px;
  font-size: 13px;
  margin-bottom: 8px;
}
.cand-badge.badge-pledged{
  background: #fff;
  color: #000;
  border: 3px solid #840058;
}
.cand-badge.badge-noPledge{
  background: #840058;
  color: #fff;
  border: 3px solid #840058;
}
.cand-badge.badge-donated{
  background: #fff;
  color: #000;
  border: 3px solid #d14600;
}
.cand-badge.badge-noDonated{
  background: #d14600;
  color: #fff;
  border: 3px solid #d14600;
}
.cand-social-action{
  display: inline-block;
  margin-right: 10px;
}
.cand-social-btn{
  background: #fbb233;
  font-family: Oswald;
  font-size: 16px;
  font-weight: 500;
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 7px;
  padding: 1px 6px;
  cursor: pointer;
  position: relative;
}
.cand-social-btn:hover, .cand-social-btn.active{
  background: #cf8620;
}
.cand-social-btn img{
  height: 15px;
  top: -2px;
  position: relative;
}
.cand-phone-popUp {
  position: absolute;
  background: #fff;
  border: 1px solid #000;
  font-size: 14px;
  font-family: "Public Sans";
  width: 120px;
  padding: 4px;
  left: -30px;
  top: 38px;
  text-align: center;
}
.cand-phone-popUp:after, .cand-phone-popUp:before {
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.cand-phone-popUp:after {
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #fff;
  border-width: 8px;
  margin-left: -8px;
}
.cand-phone-popUp:before {
  border-color: rgba(0, 0, 0, 0);
  border-bottom-color: #000;
  border-width: 9px;
  margin-left: -9px;
}


.modal-screen{
  opacity: 1;
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.7);
  top: 0px;
  left: 0px;
}
#modal{
  position: fixed;
  top: 100px;
  z-index: 3;
  background: #fff;
  padding: 50px;
}
#modal-close{
  background-image: url(../img/closeIcon.png);
  width: 30px;
  height: 30px;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  right: 50px;
  top: 50px;
  cursor: pointer;
}
.modal-instruction{
  font-size: 22px;
  font-weight: 600;        
  margin-bottom: 22px;
}
.modal-instruction span{
  display: inline-block;
  margin-right: 3px;
}
.modal-btn{
  background: #fbb233;
  font-family: Oswald;
  padding: 3px 11px;
  text-transform: uppercase;
  cursor: pointer;
  font-size: 16px;
  color: #000;
}
.modal-btn:hover{
  background: #cf8620
}
.modal-btn img{
  position: relative;
  top: -2px;
}
#modal-copied{
  opacity: 1;
  position: absolute;
  font-family: "Public Sans";
  font-weight: 100;
  font-style: italic;
  text-transform: initial;
  left: 124px;
}
#modal-textarea{
  resize: none;
  width: 100%;
  height: 480px;
}
.cand-name-list{
  left: 770px;
}
#cand-search {
  width : 300px;
}
#footer{
    width: 100%;
    background: #e6e6e6;
    margin-top: 120px;
    display: block;
    height: 53px;
    padding: 20px;
    padding-bottom: 10px;
    font-size: 13px;
    vertical-align: middle;
}
#footerLeft, #footerLeft div{
  display: inline-block;
  float: left;
}
#footerLeft div{
  border-right: 1px solid #8E8E8E;
  padding: 0px 7px;
}
#footerRight, #footerRight div{
  display: inline-block;
  float: right;
  font-weight: bold;
}
@media(max-width: 1095px){
  #sub-navbar{
    height: 101px;
    padding-top: 5px;
  }
  .sub-nav-text{
    font-size: 18px;
  }
  .sub-nav-state{
    margin-left: 9px;
    top: 5px;
    font-size: 16px;
  }
  .sub-nav-find{
    margin-left: -9px;
    top: 5px;
    font-size: 16px;
  }
  #stateSelect-button{
    margin-left: 18px;
  }
  #stateSelect-button:hover{
    background-color: #FFDBA1 !important;

  }
  .state_menu_container, .pol_search{
    width: 300px;
    margin-right: 40px;
  }
  .cand-name-list{
    left: 339px;
    top: 172px;
  }
}
@media (max-width: 992px) {
  #map-summary{
    margin-top: 40px;
  }
  #candidates{
    margin-top: 50px;
  }
  .navbar-nav{
    z-index: 100000;
    position: relative;
    background: #8E8E8E;
    padding: 20px;
    /* border-right: 0px solid red; */
    top: 10px;
    color: white !important;
  }
  .navbar-light .navbar-nav .nav-link {
    color: #fff;
    font-weight: 300;
  }
  .dropdown-toggle{
    color: white !important;
    margin-left: -8px;
  }
  li.dropdown{
    margin-bottom: 18px;
  }
  .dropdown-menu.show{
    background: transparent;
    border: none;
  }
  .dropdown-menu.show a{
    color: #fff;
  }
}

@media (max-width: 768px) {
  .ui-button:active, .ui-button.active, .ui-selectmenu-button.ui-button, .ui-selectmenu-button.ui-button.ui-selectmenu-button-open{
      background-position-x: 203px !important;
      max-width: 242px !important;
  }
  .state_menu_container, .pol_search{
    margin-right: 0px;
  }
  .pol_search{
    width: 242px;
  }
  #sub-navbar{
    height: 99px;
  }
  .pol_search{
    margin-left: 18px;
    width: 295px;
  }
  .cand-name-list {
    top: 175px;
    left: 315px;
  }
}
@media(max-width: 647px){
  #footerLeft div {
    border-right: none;
    clear: both;
  }
  #footerRight{
    float: left;
  }
  #footerRight div{
    float: left;
    clear: both;
    display: block;
    margin-left: 7px;
  }
  #footer{
    height: 123px;
  }
  #footerLeft, #footerLeft div {
    display: block;
  }
}
@media(max-width: 613px){
  #sub-navbar {
    height: 181px;
  }
  .cand-name-list {
    top: 250px;
    left: 15px;
  }
}
@media(max-width: 575px){
  .bar-label{
    margin-top: -13px;
  }
  .bar.col-sm-6{
    padding-left: 0px;
    margin-bottom: 30px;
  }
}
@media (max-width: 560px) {
  #sub-navbar{
    height: 189px;
  }
}
@media(max-width: 430px){
/*  .ml-val {
    margin-left: -13px;
    font-size: 10px;
  }
  #map-legend {
    width: 259px;
  }
  .ml-key, .ml-item {
    width: 37px;
  }*/
}
@media(max-width: 400px){
  #brand-text{
    width: 52px;
    /* overflow-wrap: normal; */
    /* overflow: auto; */
    font-size: 15px;
    white-space: normal;
    line-height: 17px;
    /* text-align: justify; */
    position: relative;
    top: 0px;
  }
  #brand-logo{
    top: -4px;
  }
  .navbar-nav{
    top: 0px;
  }
  .pol_search{
    margin-left: 18px;
    width: 242px;
  }
  .cand-name-list {
    left: 18px;
    top: 257px;
  }
}

path.state{
  fill: #FFD836;
  stroke: #fff;
  stroke-width: 1.5px;
  cursor: pointer;
}
path.state.hover{
  stroke: #000;
  stroke-width: 4px;
}
path.state.disabled{
  /*cursor: default;*/
}




.btn{
  text-transform: uppercase;
margin-right: 10px;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
}
.btn-with-img img{
  position: relative;
    top: -3px;
    margin-left: 3px;
}
.why-u-no-btn{
  background: none;
    border: none;
    border-bottom: 2px dashed #1B6C92;
    padding: 3px 0px;
    /* font-weight: bold; */
    margin-top: -8px;
    width: fit-content;
    font-family: "Public Sans";
    font-size: 19px;
    font-style: italic;
    margin-bottom: 24px;
    cursor: pointer;  
}

.stateName{
  display: inline-block;
}
.main_header.stateName, .btn-state-download{
  /*margin-left: 1rem;*/
}
#state-topLevel-list{
  padding-left: 0px;
}
#state-topLevel-list li{
  display: inline-block;
    display: inline-block;
    margin-right: 30px;
    font-family: Oswald;
}
.ui-state-disabled.ui-menu-item{
  height: 0px;
}
#stateSelect-menu{
  width: 282px;
  height: 360px;
  overflow-y: scroll;
}
#stateSelect-menu li:hover{
  background: #FFDBA1;
}
::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 7px;
}

::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgba(0, 0, 0, .5);
  box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}
